Poll: macOS Version -- what do you use?

Hey folks,

I have a fun topic that I could really use some “crowd sourced” wisdom on.

Poll: What version of macOS do you use to run RW/Stacks4?

Thanks,
Isaiah

A little background

While building Stacks5 I’d really love to use the very latest cool macOS features, UI, etc.

But I’d also really like to support some users on older Macs that can’t run the latest OS.

DO BOTH!!!

Mostly, I just do both.
But that means for every cool new window UI and SF Font glyph I use, I need to have some fallback for users that don’t have those things. Building in those fallbacks takes time.

Fallbacks

I will always have to make some fallbacks. Even I don’t always run the very latest macOS. But wherever I draw this line, I don’t have build-in fallbacks for versions before that line.

Monterey on both my 2019 desktop and M1 MBP.

1 Like

MacOS Monterey 12.3.1

1 Like

Monterey 12.3.1 M1(2020)

1 Like

macOS Monterey 12.2.1
MBP(16,2021) M1 Pro

MacOS Monterey 12.3.1

Mojave 10.14.6. But I will soon buy a new M1 Mac.

1 Like

Monterey 12.3.1

  • but you know that 😉

Always latest 😅

Big Sur.

Once the latest version of Monterey is working well I’ll most likely upgrade to it, so I can use Universal Control.

10.15.7 on my imac (it’s too old to upgrade further)
12.3.1 on my macbook air

I have a few perfectly good MBP’s and Minis all unable to go beyond 10.15.7

I should add that my 2 most important Apps that I use almost as much as RW+Stacks, are limited to Catalina. I cannot find better versions of these that run on v12.

Using 12.3 on iMac and M1 MBA

Monterey 12.2.1

Latest & M1. I’m an update junkie…😎

Latest Monterey, M1

Big Sur on intel notebook
Monrerey on iMac M1

Monterey 12.2.1 M1 Pro

macOS Monterey 12.3.1